.c-container{
  position:relative;
  margin-top:var(--h-space-13);
  margin-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-container{
    margin-top:var(--h-space-15);
    margin-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-container{
    margin-top:var(--h-space-20);
    margin-bottom:var(--h-space-20)
}
  }

.c-container__headline{
    margin-bottom:var(--h-space-13);
  }

@media (min-width: 1024px){

.c-container__headline{
      margin-bottom:var(--h-space-19)
  }
    }

.o-overlapped-top{
  margin-top:0;
  margin-bottom:var(--h-space-15);
}

.o-overlapped-top .c-container__headline{
    display:none;
  }

.o-overlapped-bottom{
  margin-top:var(--h-space-15);
  margin-bottom:var(--h-space-15);
}

@media (min-width: 1024px){

.o-overlapped-bottom{
    margin-top:var(--h-space-22);
    margin-bottom:var(--h-space-22)
}
  }

@media (min-width: 1280px){

.o-overlapped-bottom{
    margin-bottom:0
}
  }

@media (min-width: 1024px){

.path-frontpage .o-overlapped-bottom{
      margin-top:0
  }
    }

@media (min-width: 1280px){

.o-overlapped-bottom .c-card-featured:last-child .c-card-featured__image{
        margin-bottom:calc(var(--h-space-22) * -1)
    }
      }

.c-container.o-overlapped-top:before{
      content:"";
      background-color:var(--theme-color-primary-bg);
      width:100%;
      height:var(--h-space-15);
      position:absolute;
      top:0;
      right:0;
    }

@media (min-width: 1280px){

.c-container + .c-stories-section{
    padding-top:var(--h-space-45)
}
  }